# Generated by Django 2.2.5 on 2021-12-15 07:24

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('sns_integration', '0015_auto_20211215_1542'),
    ]

    operations = [
        migrations.AlterField(
            model_name='relativeprofile',
            name='instagram_id',
            field=models.CharField(blank=True, max_length=20, null=True),
        ),
        migrations.AlterField(
            model_name='relativeprofile',
            name='twitter_id',
            field=models.CharField(blank=True, max_length=20, null=True),
        ),
    ]
